  /*border: 1px solid white;*/
  body {
      background-image: url("https://file.garden/aeur2iVxx2XDWeKX/Fox%20Den%20Website/Library/Read-Around-The-World/Map%20Chart%20-%20ABC/AB-ReadAroundTheWorld.png");
    }
    
    #afghanistan {
      left: 885px;
      top: 297px;
    }
    
    #albania {
      left: 732px;
      top: 314px;
    }
    
    #algeria{
      left: 670px;
      top: 314px;
    }
    
    #andorra{
      left: 661px;
      top: 271px;
    }
    
    #angola{
      left: 710px;
      top: 457px;
    }
    
    #antartica {
      left: 632px;
      top: 627px;
    }
    #antartica-note{
      position: absolute;
      left: 705px;
      top: 635px;
      width: 80px;
    }
    
    #argentina {
      left: 425px;
      top: 530px;
    }
    
    #armenia {
      left: 788px;
      top: 277px;
    }
    
    #australia{
      left: 1075px;
      top: 487px;
    }
    
    #austria {
      left: 680px;
      top: 247px;
    }
    
    #azerbaijan{
      left: 788px;
      top: 315px;
    }
    
    #bahrain{
      left: 791px;
      top: 366px;
    }
    
    #bangladesh{
      left: 920px;
      top: 372px;
    }
    
    #belarus{
      left: 705px;
      top: 219px;
    }
    
    #belgium{
      left: 625px;
      top: 237px;
    }
    
    #belize {
      left: 306px;
      top: 360px;
    }
    
    #benin {
      left: 607px;
      top: 430px;
    }
    
    #bhutan {
      left: 900px;
      top: 327px;
    }
    
    #bolivia {
      left: 370px;
      top: 472px;
    }
    
    #bosnia-herzegovina {
      left: 630px;
      top: 292px;
    }
    
    #botswana {
      left: 665px;
      top: 487px;
    }
    
    #brazil {
      left: 425px;
      top: 435px;
    }
    #brunei {
      left: 959px;
      top: 403px;
    }
    #bulgaria {
      left: 655px;
      top: 267px;
    }
    #burkina-faso {
      left: 560px;
      top: 373px;
    }
    #burundi {
      left: 661px;
      top: 428px;
    }
    #bahamas {
      left: 300px;
      top: 332px;
    }
    #antigua-barbuda {
      left: 345px;
      top: 360px;
    }
    #barbados {
      left: 348px;
      top: 411px;
    }
    
   #afghanistan-marker:hover ~ .country-span-div #afghanistan-span { opacity: 1; }
   #albania-marker:hover ~ .country-span-div #albania-span { opacity: 1; }
   #algeria-marker:hover ~ .country-span-div #algeria-span { opacity: 1; }
   #andorra-marker:hover ~ .country-span-div #andorra-span { opacity: 1; }
   #angola-marker:hover ~ .country-span-div #angola-span { opacity: 1; }
   #antartica-marker:hover ~ .country-span-div #antartica-span { opacity: 1; }
   #antigua-barbuda-marker:hover ~ .country-span-div #antigua-barbuda-span { opacity: 1; }
   #argentina-marker:hover ~ .country-span-div #argentina-span { opacity: 1; }
   #armenia-marker:hover ~ .country-span-div #armenia-span { opacity: 1; }
   #australia-marker:hover ~ .country-span-div #australia-span { opacity: 1; }
   #austria-marker:hover ~ .country-span-div #austria-span { opacity: 1; }
   #azerbaijan-marker:hover ~ .country-span-div #azerbaijan-span { opacity: 1; }
   
   #bahamas-marker:hover ~ .country-span-div #bahamas-span { opacity: 1; }
   #bahrain-marker:hover ~ .country-span-div #bahrain-span { opacity: 1; }
   #bangladesh-marker:hover ~ .country-span-div #bangladesh-span { opacity: 1; }
   #barbados-marker:hover ~ .country-span-div #barbados-span { opacity: 1; }
   #belarus-marker:hover ~ .country-span-div #belarus-span { opacity: 1; }
   #belgium-marker:hover ~ .country-span-div #belgium-span { opacity: 1; }
   #belize-marker:hover ~ .country-span-div #belize-span { opacity: 1; }
   #benin-marker:hover ~ .country-span-div #benin-span { opacity: 1; }
   #bhutan-marker:hover ~ .country-span-div #bhutan-span { opacity: 1; }
   #bolivia-marker:hover ~ .country-span-div #bolivia-span { opacity: 1; }
   #bosnia-herzegovina-marker:hover ~ .country-span-div #bosnia-herzegovina-span { opacity: 1; }
   #botswana-marker:hover ~ .country-span-div #botswana-span { opacity: 1; }
   #brazil-marker:hover ~ .country-span-div #brazil-span { opacity: 1; }
   #brunei-marker:hover ~ .country-span-div #brunei-span { opacity: 1; }
   #bulgaria-marker:hover ~ .country-span-div #bulgaria-span { opacity: 1; }
   #burkina-faso-marker:hover ~ .country-span-div #burkina-faso-span { opacity: 1; }
   #burundi-marker:hover ~ .country-span-div #burundi-span { opacity: 1; }
   